/*
Theme Name:     Gloria Child PC
Theme URI:
Description:    My Child theme
Author:         BK Ninja
Author URI:
Template:       gloria
Version:
*/
@import url("../gloria/style.css");

.social-media {
  font-size: 40px;
  justify-content: space-around;
  display: flex;
}

.social-media a,
.social-media a:hover {
  text-decoration: none;
}

.post-category {
  display: none;
}

.row-type.noPostThumbnail .post-category, .noPostThumbnail .post-category {
  display: none !important;
}

.home .meta {
  display: none;
}

.single-page .meta .views,
.single-page .meta .comments {
  display: none;
}

.sidebar .textwidget {
  text-align: center;
}

.sidebar .training-diary-sidebar .textwidget {
  text-align: left;
}

/** Sidebar Ads **/
.sidebar #text-6 .widget-title,
.sidebar #text-3 .widget-title {
  background: none;
  min-height: inherit;
}

.sidebar #text-6 .widget-title h3,
.sidebar #text-3 .widget-title h3 {
  background: none;
  text-transform: uppercase;
  font: 400 8px/100% 'Open Sans', sans-serif;
  font-weight: normal;
  letter-spacing: 2px;
  color: #ccc;
  text-align: center;
  display: block;
  padding: 0;
}

.sidebar #text-6 .bk-header,
.sidebar #text-3 .bk-header{
  padding-bottom: 0;
}

.footer-leaderboard {
  line-height: 0;
  padding-bottom: 20px;
  position: relative;
  text-align: center;
  width: 100%;
}

/** REDUCE SPACING **/
#page-content-wrap {
  margin-top: 30px;
}

#page-content-wrap .bksection {
  margin-bottom: 30px;
}

.bkmodule {
  margin-bottom: 30px;
}

.module-title, .page-title, .widget .bk-header {
  padding-bottom: 10px;
}

.sidebar-wrap > .widget {
  margin-top: 10px;
  padding-top: 15px;
}

.footer {
  margin-top: 30px;
  padding-top: 20px;
}

.single-page .main .subscription {
  margin-top: 30px;
}

.module-custom-html.bkmodule p {
  margin-bottom: 0;
}

/** PC TV **/
/** PC TV Page **/

body.single.category-electrical-tv header#bk-normal-feat {
  display: none;
}

body.plumbingconnection.page-id-5536 div.module-title .main-title,
body.plumbingconnection.page-id-5536 div.module-title h2 {
  display: none;
  padding: 0;
}

body.plumbingconnection.page-id-5536 div.module-title {
  background: url('/wp-content/plugins/tv/images/plumbingconnection-tv.png') no-repeat transparent;
  text-indent: -9999px;
  height: 90px;
  min-width: 300px;
  padding: 0;
  margin-bottom: 30px;
}
